Bug 110753 - [patch] Rename emulators/sim to emulators/simh
Summary: [patch] Rename emulators/sim to emulators/simh
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-03-24 09:00 UTC by trasz
Modified: 2007-03-28 08:32 UTC (History)
0 users

See Also:


Attachments
sim-to-simh.diff (1.70 KB, patch)
2007-03-24 09:00 UTC, trasz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description trasz 2007-03-24 09:00:11 UTC
Simh (http://simh.trailing-edge.com) is currently available as emulators/sim,
which is confusing.  I'd like to ask for renaming it to emulators/simh.
Comment 1 Edwin Groothuis freebsd_committer 2007-03-24 09:00:18 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2007-03-24 09:00:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this PRs
Comment 3 Edwin Groothuis freebsd_committer 2007-03-24 09:00:33 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 4 trasz 2007-03-24 09:33:38 UTC
On 0324T0900, Edwin Groothuis wrote:
> Maintainer of emulators/sim,
> 
> Please note that PR ports/110753 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

I approve that patch.  I submitted it, actually ;-)

-- 
If you cut off my head, what would I say?  Me and my head, or me and my body?
Comment 5 Martin Wilke freebsd_committer 2007-03-26 10:50:00 UTC
State Changed
From-To: feedback->repocopy

Please make a repocopy from emulators/sim to emulators/simh. 


Comment 6 Martin Wilke freebsd_committer 2007-03-26 10:50:00 UTC
Responsible Changed
From-To: miwi->portmgr

Please make a repocopy from emulators/sim to emulators/simh.
Comment 7 Joe Marcus Clarke freebsd_committer 2007-03-28 06:08:43 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 8 Joe Marcus Clarke freebsd_committer 2007-03-28 06:08:43 UTC
Responsible Changed
From-To: portmgr->miwi

Repocopy complete.
Comment 9 dfilter service freebsd_committer 2007-03-28 07:17:24 UTC
miwi        2007-03-28 06:17:18 UTC

  FreeBSD ports repository

  Modified files:
    .                    modules 
    emulators            Makefile 
    emulators/simh       Makefile 
    emulators/simh/files pkg-message.in 
  Removed files:
    emulators/sim        Makefile distinfo pkg-descr 
    emulators/sim/files  patch-makefile pkg-message.in 
  Log:
  Project was renamed
  
  PR:             110753
  Submitted by:   trasz (maintainer)
  Repocopy by:    marcus
  
  Revision  Changes    Path
  1.17730   +1 -1      CVSROOT/modules
  1.224     +1 -1      ports/emulators/Makefile
  1.44      +0 -70     ports/emulators/sim/Makefile (dead)
  1.21      +0 -3      ports/emulators/sim/distinfo (dead)
  1.6       +0 -11     ports/emulators/sim/files/patch-makefile (dead)
  1.2       +0 -5      ports/emulators/sim/files/pkg-message.in (dead)
  1.3       +0 -18     ports/emulators/sim/pkg-descr (dead)
  1.44      +5 -5      ports/emulators/simh/Makefile
  1.2       +1 -1      ports/emulators/simh/files/pkg-message.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 Martin Wilke freebsd_committer 2007-03-28 08:32:54 UTC
State Changed
From-To: open->closed

Committed. Thanks!